body{margin:0;padding:0;line-height:normal;font-family:arial,helvetica,sans-serif,tahoma;font-size:80%;}
h1,h2,h3,ul,li,ol,p{margin:0;padding:0;}
.f-n .ranImg{width:130px;height:60px;}
.f-s{font-size:small;}
.red{color:#f00;}
.green{color:green;}
.regMsg{padding:3px;}
.cophd{padding:3px;}

input.pa{width:7em;}

.redirect {margin:.5em;}
.viewopt {padding:0.5em 0 0 0.5em;}
.copy {color:#a0a0a0; margin:.5em .5em 0;}
.time {margin-top:0.2em;color:#a0a0a0; margin:.5em .5em 0;}

a{color:#0669B2;text-decoration:none;}
.logo{margin:0.6em 0.6em 0.2em}
.regLogo{width:86px;height:16px;border:0px;}
.vipLogo{width:90px;height:17px;border:0px;}
.nav{font-weight: bold;background:#DAE8F6;color:#000;border:0.1em solid #CBD8E6;border-width:0.1em 0;margin:-0.1em 0 -0.1em 0;padding:.15em .5em;}
.code-active{color:red;margin:5px 0px;}
.m .hd{background:#EEF4FA;border:0.1em solid #CBD8E6;border-width:0.1em 0;margin: -0.1em 0 -0.1em 0;padding: 0.2em 0.5em 0.2em 0.5em;}
.content{padding:.2em;}
.notice{padding:.2em;border-bottom-style:solid;border-color:#CBD8E6;border-width:0.1em 0;}
.opdiv{padding:5px;background-color:#f1ffe3;border-top:#cbd8e6 solid 1px;border-bottom:#a8bd93 solid 1px;margin:1px;}
.opdiv img{width:16px;height:16px;}
.erropdiv{padding:5px;background-color:#ffffe1;border-top:#c6c6a8 solid 1px;border-bottom:#c6c6a8 solid 1px;margin:1px;}
.erropdiv img{width:16px;height:16px;}
.ipt-name{width:8em;line-height:normal;margin:0.2em 0.2em 0.2em 0.1em;}
.ipt{width:12em;line-height:normal;margin:0.2em 0.2em 0.2em 0.1em;}
.newsub{color:red;}

.w-info{color:#8E8E8E;line-height:1.1em;margin:0 0.5em 0 0.1em;padding:0.2em 0;}
.reg-info{color:#090;font-weight:bold;}
.reg-err{color:#f00;font-weight:bold;}
.footer{text-align:left;font-size:small;}
.footer .finfo{background-color:#dae8f6;padding:0.5em;border-color:#CBD8E6;border-style:solid;border-width:1px;}
.copyright{margin:.5em;color:#A0A0A0;}